
.site-lang-ru #wb_header { height: 117px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 573px; padding-bottom: 70px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/ebeb49ab10f08582f4b3caf98621f14b.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 760px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 690px; min-height: 760px; }
#wb_element_instance202 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance203 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance203 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance204 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance204 > ul { display: block; }
#wb_element_instance204 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance204, #wb_element_instance204 ul { text-align: center; }
#wb_element_instance204 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance204 li { margin: 0px 6px 2px 6px; }
#wb_element_instance204 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance204 li.over > a, #wb_element_instance204 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance204 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance204:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance204:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance204:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance205 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance206 { top: 50px; left: 441px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 121; }
#wb_element_instance207 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; z-index: 120; }
#wb_element_instance207 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance207 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 60px; }
#wb_element_instance208 { top: 109px; left: 10px; min-width: 220px; width: 220px; min-height: 100px; height: 100px; display: block; z-index: 116; }
#wb_element_instance209 form .form-area-field { height: 66px; }
#wb_element_instance209 { top: 133px; left: 495px; min-width: 440px; width: 440px; min-height: 300px; height: 300px; display: block; z-index: 123; }
#wb_element_instance210 { top: 109px; left: 490px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 125; }
#wb_element_instance211 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; z-index: 111; }
#wb_element_instance211 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance211 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 0px solid #C0C0C0; border-radius: 0px 10px 0px 0px; -moz-border-radius: 0px 10px 0px 0px; -webkit-border-radius: 0px 10px 0px 0px; width: 990px; height: 250px; }
#wb_element_instance212 { top: 109px; left: 269px; min-width: 210px; width: 210px; min-height: 100px; height: 100px; display: block; z-index: 118; }
#wb_element_instance213 { top: 230px; left: 10px; min-width: 460px; width: 460px; min-height: 84px; height: 84px; display: block; z-index: 122; }
#wb_element_instance214 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 117px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 573px; padding-bottom: 70px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 760px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 690px; min-height: 760px; }
#wb_element_instance215 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance216 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance216 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance217 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance217 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance218 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance218 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance219 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance219 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance220 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance220 > ul { display: block; }
#wb_element_instance220 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance220, #wb_element_instance220 ul { text-align: center; }
#wb_element_instance220 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance220 li { margin: 0px 6px 2px 6px; }
#wb_element_instance220 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance220 li.over > a, #wb_element_instance220 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance220 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance220:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance220:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance220:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance221 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance222 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance223 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance224 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance225 { top: 50px; left: 441px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 121; }
#wb_element_instance226 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; z-index: 120; }
#wb_element_instance226 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance226 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 60px; }
#wb_element_instance227 { top: 109px; left: 10px; min-width: 220px; width: 220px; min-height: 100px; height: 100px; display: block; z-index: 116; }
#wb_element_instance228 form .form-area-field { height: 66px; }
#wb_element_instance228 { top: 133px; left: 495px; min-width: 440px; width: 440px; min-height: 300px; height: 300px; display: block; z-index: 123; }
#wb_element_instance229 { top: 109px; left: 490px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 125; }
#wb_element_instance230 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; z-index: 111; }
#wb_element_instance230 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance230 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 0px solid #C0C0C0; border-radius: 0px 10px 0px 0px; -moz-border-radius: 0px 10px 0px 0px; -webkit-border-radius: 0px 10px 0px 0px; width: 990px; height: 250px; }
#wb_element_instance231 { top: 109px; left: 269px; min-width: 210px; width: 210px; min-height: 100px; height: 100px; display: block; z-index: 118; }
#wb_element_instance232 { top: 230px; left: 10px; min-width: 460px; width: 460px; min-height: 84px; height: 84px; display: block; z-index: 122; }
#wb_element_instance233 { top: 360px; left: 10px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; z-index: 426; }
#wb_element_instance233 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance234 { top: 110px; left: 500px; min-width: 470px; width: 470px; min-height: 409px; height: 409px; display: block; z-index: 3038; }
#wb_element_instance235 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3039; }
#wb_element_instance236 { top: 110px; left: 495px; min-width: 480px; width: 480px; min-height: 326px; height: 326px; display: block; z-index: 3040; }
#wb_element_instance237 { top: 110px; left: 496px; min-width: 480px; width: 480px; min-height: 326px; height: 326px; display: block; z-index: 3398; }
#wb_element_instance238 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance202 p:last-child { margin-bottom: 0; }
#wb_element_instance202 { opacity: 1; }
#wb_element_instance203 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance205 p:last-child { margin-bottom: 0; }
#wb_element_instance205 { opacity: 1; }
#wb_element_instance206 p:last-child { margin-bottom: 0; }
#wb_element_instance206 { opacity: 1; }
#wb_element_instance208 p:last-child { margin-bottom: 0; }
#wb_element_instance208 { opacity: 1; }
#wb_element_instance209 form tr.area-row > th { height: 1%; }
#wb_element_instance209 form tr.area-row > td { height: 1%; }
#wb_element_instance209 form tr.form-footer > td { height: 20px; }
#wb_element_instance210 p:last-child { margin-bottom: 0; }
#wb_element_instance210 { opacity: 1; }
#wb_element_instance212 p:last-child { margin-bottom: 0; }
#wb_element_instance212 { opacity: 1; }
#wb_element_instance213 p:last-child { margin-bottom: 0; }
#wb_element_instance213 { opacity: 1; }
#wb_element_instance215 p:last-child { margin-bottom: 0; }
#wb_element_instance215 { opacity: 1; }
#wb_element_instance216 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance217 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance218 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance219 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance222 p:last-child { margin-bottom: 0; }
#wb_element_instance222 { opacity: 1; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_element_instance225 { opacity: 1; }
#wb_element_instance227 p:last-child { margin-bottom: 0; }
#wb_element_instance227 { opacity: 1; }
#wb_element_instance228 form tr.area-row > th { height: 1%; }
#wb_element_instance228 form tr.area-row > td { height: 1%; }
#wb_element_instance228 form tr.form-footer > td { height: 20px; }
#wb_element_instance229 p:last-child { margin-bottom: 0; }
#wb_element_instance229 { opacity: 1; }
#wb_element_instance231 p:last-child { margin-bottom: 0; }
#wb_element_instance231 { opacity: 1; }
#wb_element_instance232 p:last-child { margin-bottom: 0; }
#wb_element_instance232 { opacity: 1; }
#wb_element_instance233 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
